TARGETS = unattended-upgrades mdadm atd lxcfs lvm2-lvmetad lxd lvm2-lvmpolld urandom open-iscsi iscsid hwclock.sh sendsigs umountnfs.sh networking umountfs umountroot mdadm-waitidle halt reboot
iscsid: open-iscsi
hwclock.sh: atd
sendsigs: iscsid unattended-upgrades mdadm atd lxcfs lxd open-iscsi
umountnfs.sh: unattended-upgrades sendsigs atd lxcfs lxd
networking: iscsid umountnfs.sh open-iscsi
umountfs: iscsid unattended-upgrades mdadm atd networking urandom lxcfs lvm2-lvmetad lxd umountnfs.sh open-iscsi lvm2-lvmpolld hwclock.sh
umountroot: umountfs
mdadm-waitidle: umountroot
halt: umountroot mdadm-waitidle
reboot: umountroot mdadm-waitidle
